Subject: Re: BCM4313 & brcmsmac & 3.12: only semi-working?

From: Michael Tokarev <[email-masked]>
Date: Tue, 23 Sep 2014 18:28:54 +0400

23.09.2014 18:25, Michael Tokarev wrote:
> 23.09.2014 17:50, Arend van Spriel wrote:
>> On 09/23/14 15:44, Seth Forshee wrote:
[]
>>> It's been quite some time since I used them, but I think brcmsmac_tx is
>>> quite noisy so you may only want to enable that if you already suspect a
>>> tx problem. I always find it useful to enable the mac80211 and
>>> mac80211_msg events too when debugging wireless, and I often enable
>>> cfg80211 events as well (none of these are especially verbose).

mac80211_msg does not exist, it looks like.  fwiw.

/mjt